.date { 
  font-family:Helvetica;
  font-size: 9pt;
  color:black;
  font-weight:bold;
}

.topic {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
  font-weight:bold
}

.txt {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
  font-weight:normal;
}

select {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
  font-weight:normal;
}

input {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
  font-weight:normal;
}

textarea {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
  font-weight:normal;
}

td {
  font-family:WarpSans, Times New Roman;
  font-size: 9pt;
  color:black;
}

h1 {
  font-family:WarpSans, Times New Roman;
  font-size:13pt;
  color:black;
  font-weight:bold;
}

h2 {
  font-family:WarpSans, Times New Roman;
  font-size:11pt;
  color:black;
  font-weight:bold;
}

h3 {
  font-family:WarpSans, Times New Roman;
  font-size:9pt;
  color:black;
  font-weight:bold;
}

